## ref-id

ref-id —

## Synopsis

                FoPropertyRefId;
                FoPropertyRefIdClass;
    FoProperty* fo_property_ref_id_new          (void);
    FoProperty* fo_property_ref_id_get_initial  (void);

## Description

## Details

### FoPropertyRefId

    typedef struct _FoPropertyRefId FoPropertyRefId;

Instance of the 'ref-id' property.

### FoPropertyRefIdClass

    typedef struct _FoPropertyRefIdClass FoPropertyRefIdClass;

Class structure for the 'ref-id' property.

### fo_property_ref_id_new ()

    FoProperty* fo_property_ref_id_new          (void);

Creates a new FoPropertyRefId initialized to default value.

Returns : | the new FoPropertyRefId.

### fo_property_ref_id_get_initial ()

    FoProperty* fo_property_ref_id_get_initial  (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.